html,
button,
input,
textarea {color: #222;outline:none;padding:0;margin:0}
body {font-size: 1em;line-height:1.4}
body {font: 14px/24px Helvetica, Helvetica Neue, Arial;}
p {margin:0}
img {vertical-align: middle;border:none;}
fieldset {border: 1px solid #dedede;margin-right:15px}
fieldset legend {font-size:10px;color:#ccc}
textarea {resize: vertical;width:100%}
.wrapper {width: 90%;margin: 0 5%;padding:0;overflow:hidden}
#footer-container {text-align:center;font-size:.85em;padding:0;margin:0 0 20px 0;border-top:4px solid #ccc}
*:focus {outline: 0 !important;outline:none !important}
a{color:#153acb}
a:hover{text-decoration:none}
h3 {margin-bottom:5px}
h3.notop {margin-top:0;padding-top:0}
label{display:block;font-weight:700}
label span {color:#686868;font-size:.8em;font-weight:normal}
dt {font-weight:700}
dd {font-size:.85em}
input[type="text"],
input[type="password"],select,textarea,button
aside{border-radius:3px}
input[type="submit"]{background-color:#55BD40;border-radius:3px;padding:4px 15px;color:#fff}
input[type="button"] {border-radius:3px;padding:4px 15px}
input[type="submit"].active,input[type="button"].active,button.active {
	background-color: #55BD40;
	border-radius: 3px;
	color: #fff
}
input[type="submit"]:hover,input[type="button"]:hover{background-color:#FABF3E;}
input[type="text"]:hover,input[type="password"]:hover,textarea:hover{background-color:#fcffc3}
input[type="text"]:focus,input[type="password"]:focus,textarea:focus{background-color:#f4f58c}
input[type="text"]:default,input[type="password"]:default,textarea:default {background-color:#fff}
input[type="text"] + span, input[type="password"] + span, textarea + span, input[type="radio"] + span, input[type="checkbox"] + span,input[type="text"] + span + span
{color:red;margin-left:4px}
button span {display:block;padding:2px 4px}
table {width:100%}
table td {vertical-align:top}
#wrapper {min-width:960px !important}

#login-container{width:850px;margin:0 auto;padding:20px}
#login-container article {background-color:#3E79FA;border-radius:10px;padding:20px;}
#login-container article header {color:#fff;margin-bottom:10px}
#login-container article header h1 {margin-bottom:0}
#login-container article article {overflow:hidden;background-color:#fff;padding:0}
#login-container article article section {float:left}
/*#login-container article article section#loginLogo {height:200px;width:280px;background:#fff url('../images/pics/vertical-gray-arrow.png') no-repeat center right;padding:50px 0 0 20px}
#login-container article article section#loginLogo div {height:130px;width:220px;background:transparent url('../images/log.png') no-repeat;}*/
#login-container article article section#loginLogo {height:200px;width:280px;background:#fff url('../images/logo2.png') no-repeat -43px -22px;padding:50px 0 0 20px}
#login-container article article section#loginLogo div {font-size:4em;color:#990000;font-weight:700;margin-top:20px}
#login-container article article section#loginLogo p {color:#fff;font-size:.9em !important}
#login-container article article section#loginFormGroup {padding-left:20px}
	#login-container article article section#loginFormGroup p {max-width:450px;
	}
	#login-container article article section#loginFormGroup input + a {
		margin-left: 30px
	}
#login-container input[type="submit"], #login-container input[type="button"] {background-color:#55BD40;border-radius:3px;padding:10px 40px;color:#fff;font-weight:700;font-size:1.2em}

.vertMenu {list-style:none;margin:0;padding:0}
.vertMenu li {list-style:none;margin:0 0 2px 0;padding:0}
.vertMenu li a {display:block;padding:4px;background-color:#ccc;text-decoration:none;border-radius:3px;color:#333}
	.vertMenu li a.active, .vertMenu li a.active:hover {
		background-color: #f8f8f8;
		color: #3E79FA;
		font-weight: 700;
	}
	.vertMenu li a:hover {
		background-color: #FABF3E;
		color:#fff;
	}

/*jquery ui*/
.ui-dialog-titlebar-close {overflow:hidden}
.ui-dialog-titlebar-close.none{display:none}
.ui-widget-header{background-color:#fff;background-image:none;color:#686868;border:none}
.ui-icon {display:inline-block !important}
.ui-tabs {border:none}
.ui-tabs-nav {background-color:#ececec;border:none;border-bottom-left-radius:0;border-bottom-right-radius:0}
.ui-tabs-panel {border-left:1px solid #ececec !important;border-bottom:1px solid #ececec !important;border-right:1px solid #ececec !important}
a span.ui-icon {margin:0 4px 0 0;padding:0;vertical-align:middle}
.ui-dialog .ui-dialog-titlebar-help {
	position: absolute;
	right: 3em;
	top: 50%;
	width: 21px;
	margin: -10px 0 0 0;
	padding: 1px;
	height: 20px;
    overflow:hidden
}

/*page nav*/
#header-container {margin:0;overflow:hidden;border-bottom:4px solid #333;background-color:#f5f5f5;overflow:hidden}
/*#header-container header#title {height:98px;background:transparent url('../images/logo2a.jpg') no-repeat 0 -30px}*/
#header-container header#title a.titlelink {width:367px;float:left;overflow:hidden;color:#333;height:98px;background-color:#fff}
#header-container header#title a.titlelink h1 {display:inline-block !important;max-width:200px;font-size:20px;margin-left:10px;margin-right:20px;padding-right:0;max-width:150px}
#header-container header div.rightcontainer {padding: 0;overflow:auto;float:right}
#header-container header nav {}
#header-container header nav ul {}
#header-container header nav ul li{float:left;margin-right:15px;text-transform:uppercase;border:1px solid #ccc;padding:4px 10px;border-radius:5px; background-color: #fff;line-height: 1.4em}
#header-container header nav ul li span + a{margin-left: 4px;}
#header-container header nav ul li span {vertical-align: middle}
#header-container header nav ul li a{text-decoration:none}
#header-container header nav ul li:hover {background-color:#3E79FA}
#header-container header nav ul li:hover a{color:#fff}
#header-container header h4 {margin:0;padding:5px 20px;text-align:right}
#header-container header h2 {display:none}
#header-container.small header#title {height:0;background:red}
#header-container.small header nav ul {padding: 0;overflow:auto;float:right}
#header-container.small header h4, #header-container.small header nav ul li.menu {display:none}
#header-container.small header h2 {display:inline-block;margin:15px 0 0 10px}

#main-container{background:#fff url(../images/pics/bak.jpg) no-repeat}
.content-container{padding: 20px;background-color:#fff}
.content-container2{padding: 0 20px;margin-bottom:10px}
.lightGrayText {color:#bbb8b8}
.column-container {overflow:auto}
.column-container .column60 {width:60%;float:left;min-width:650px}
.column-container .column20 {width:20%;float:left}
.column-container .column30 {width:30%;float:left}
.column-container .column40 {width:40%;float:left}
.column-container .column45 {width:45%;float:left}
.column-container .column50 {width:50%;float:left}
.column-container .column65 {width:65%;float:left;margin-left:5px}
.column-container .column70 {width:70%;float:left}
.column-container .column80 {width:80%;float:left}

.list-header-item {border-bottom:2px solid #3E79FA;overflow:hidden;margin-bottom:5px}
.list-item{border: 1px solid #ccc;border-radius:3px;overflow:hidden;margin-bottom:5px;padding-top:5px}
.list-header-item p,.list-item p {float:left}
.list-header-item p.item,.list-item p.item {font-weight:700;width:30%;padding:0 10px 5px 10px}
.list-header-item p.status,.list-item p.status {width:10%}
.list-item p.item a {font-size:1.5em;display:block;margin-bottom:4px}
.list-item p.item span,
.list-item p.controls a {font-size:.75em;font-weight:normal;line-height:1;display:block;color:#686868; vertical-align: top}
.list-item p.controls a {margin:0 15px 0 0;display:none;text-align:center;text-decoration:none;}
.list-item:hover p.controls a span {display:block;font-size:2em !important}
.list-item:hover p.controls a {display:inline-block;max-width:18%}
.list-item:hover {background-color:#FABF3E}
.list-header-item p {font-weight:700;padding:0;margin:0}


.list_hor {clear:both;margin:10px 0}
.list_hor ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

	.list_hor ul li {
		list-style: none;
		float: left;
		padding-left:10px;
	}
	.list_hor ul li:first-child {
		padding: 0px;
	}
		.list_hor ul li input[type="checkbox"] {
			width: 15px; /* Adjust size */
			height: 15px;
			transform: scale(1); /* Scale up */
			accent-color: #007bff; /* Optional: Change color in supported browsers */
			margin-right:5px;
		}



.year-list-container {
	display: flex;
	flex-wrap: wrap; /* Allows items to wrap to a new row */
	justify-content: space-between; /* Even spacing between items */
	gap: 10px; /* Adjust space between items */
}

	.year-list-container.current {
		display: block;
		box-shadow: 5px 5px 5px 0 rgba(184,184,184,0.35);
	}

	.year-list-container div.year-list {
		flex: 0 1 calc(50% - 10px);
		line-height: 1;
		justify-content: space-between; /* Evenly spreads elements */
		align-items: stretch; /* Ensures equal height */
		gap: 5px; /* Optional: Adjust spacing between elements */
		border: 1px solid #ccc;
		border-radius: 5px;
		overflow: hidden;
	}

.year-list h1 {
	text-align: center;
	font-size: 2.5em;
	margin: 0 0 5px 0;
	padding: 10px;
}

	.year-list h1 a {
		color: #fff;
		display: block;
		text-decoration: none;
	}

	.year-list h1:hover {
		background-color: #FABF3E
	}

.year-list div.item {
	margin-bottom: 10px;
}

	.year-list div.item span {
		display: block;
		text-align: center;
	}

.year-list div.controls {
	display: flex;
	line-height: 1;
	justify-content: space-between; /* Evenly spreads elements */
	align-items: stretch; /* Ensures equal height */
	gap: 5px; /* Optional: Adjust spacing between elements */
	padding: 5px;
}

	.year-list div.controls a {
		flex: 1; /* Distributes equal width */
		display: flex; /* Enables flexbox */
		flex-direction: column; /* Stacks items (image & span) vertically */
		align-items: center; /* Centers content horizontally */
		justify-content: center; /* Centers content vertically */
		text-align: center; /* Ensures text is centered */
		text-decoration: none;
		color: #686868;
		border: 1px solid #ccc;
		border-radius: 5px;
		background-color: #fff;
		padding: 10px;
		font-size: .75em;
		min-width: 18%; /* Prevents excessive shrinking */
	}

		.year-list div.controls a:hover {
			background-color: #FABF3E;
			color:#fff;
		}

		.year-list div.controls a span {
			display: block;
		}

			.year-list div.controls a span.libricons {
				font-size: 1.5em;
			}






.textsize8em {font-size:.8em}
.floatRight {float:right}
.loader {text-align:center;}
.loader span {display:block}
.contentControls {overflow:hidden;border-top:2px dotted #ccc;padding:10px 0}
.contentControls input {float:right;}
.evControls {text-align:right}
.evControls a {display:none}
#searchContainer {float:right}
.highlightRow,.highlight {background-color:#F79554 !important}
.green {color:#55BD40 !important;font-weight:700;}
.textArea {height:350px}
.red {color:#ff0000}
.redbg {background-color:#ff0000}
.underline {text-decoration:underline}
.lightgrayBg {background-color:#ebebeb}
.whiteBg {
	background-color: #fff
}
.blueBg {
	background-color:#3E79FA
}
.darkGrayBg {
	background-color: #686868
}

.bold {font-weight:700}
.bdrg1 {border:1px solid #ccc}
.textRight,.textRight * {text-align:right !important}
.centerText, .ct {text-align:center}
.msgDefault {color:rgba(22,52,68,0.7) !important;}
.msgError {color:#ff0000 !important;}
.msgSuccess {color:#0fb725 !important;}
#dataContainer {overflow:auto;margin:0;clear:both;float: none;width:100%}
#travelmodereporttabs .ui-tabs {overflow:hidden; width: 100% !important;margin:0}
#travelmodereporttabs .ui-tabs-nav {display: inline-block;white-space: nowrap;float:none}
#travelmodereporttabs .ui-tabs-nav li {display: inline-block;float:none;vertical-align: bottom;margin-right:0;margin-left:0}
.clear {float:none;clear:both;display:block}
.deleteRow {display:inline-block;vertical-align:text-top}
.deleteRow:hover {cursor:pointer}
.calculatingFieldContainer,.exportingFieldContainer {border:1px solid #ccc;border-radius:3px;background-color:#fff;padding:2px 15px;font-weight:700;z-index:9999;box-shadow: 10px 10px 5px 0px rgba(0,0,0,0.75)}
.calculatingFieldContainer { padding: 20px}
/*.moveaway {position:absolute !important;left:-9999px !important}*/
.ui-dialog {box-shadow: 5px 5px 5px 0px rgba(104,104,104,0.55)}
.gridContainer {margin:0;padding:0;border:1px solid #ccc;border-radius:3px}
.gridContainer2 {margin:0;padding:20px;border:1px solid #ccc;border-radius:3px}
.grid {margin:0;width:100%;font-size:.85em}
.grid th {text-align:left;background-color:#686868;vertical-align:bottom;color:#fff;border-bottom:1px solid #fff}
.grid th.centerText {text-align:center}
.grid th,.grid td {border-left:1px solid #ccc;padding-left:4px;padding-right:4px}
.grid th:first-child,.grid td:first-child {border-left:none}
.grid tbody tr {border-bottom:1px dotted #e8e8e8}
.grid tbody tr.calcRow:hover {background-color:#a8d8eb}
.grid tbody td p {text-align:right}
	.grid tbody td p.none {
		text-align: left
	}
.grid.left tbody td p {text-align:left}
.grid tfoot tr {background-color:#ccc}
.grid tfoot tr.spacer {background-color:#fff;line-height:1em}
.grid tfoot tr td {padding:4px}
.grid.verticalAlign tbody td {vertical-align:top}
.grid th.del {width:20px}
.grid.vertical th {width:50%}
.grid th table td {vertical-align:bottom}
.grid th table th {text-align:center;border-bottom:2px solid #ccc}
.grid td table {margin:0;padding:0;border:none;width:100%}
.grid td table tr {border:none}
.grid th.headerTitle {border-bottom:1px solid #ccc;text-align:center}
.grid th.headerTitle.lt {text-align:left}
.grid.reports td {padding-right:4px}
.grid.no tbody tr:hover{background-color:transparent !important}
.grid tr.gray {background-color:#efefef}
.grid.bodyRight tbody td {text-align:right;padding-right:4px}
.grid th.ct,.grid td.ct {text-align:center !important}
.grid.fixedheader { position: fixed; z-index: 999; top: 0; border-bottom: 2px solid #aaa;display: none }
.grid.top th,.grid.top td {vertical-align: top}

#menuContainer,.menuContainer {overflow:auto;margin:5px 0;background-color:#e3e3e3;padding:2px;border-radius:3px}
.nav {list-style:none;margin:0;padding:0}
.nav li {list-style:none;float:left;margin-right:10px;border-right:1px solid #ccc;padding-right:10px}
.nav li:last-child {margin-right:0;border-right:none}
.nav li.reset {border:none;padding-right:0}
.nav li input[type="button"] {padding:2px 6px;font-size:.9em;vertical-align:top}
	.nav::after {
		content: "";
		display: block;
		clear: both;
	}


.infoContainer {width:250px;float:right;font-size:.85em;border:1px dotted #ccc;border-radius:3px;padding:5px;overflow:auto}
.infoContainer p {padding:0;margin:0;}
.infoContainer ul {margin:0 0 0 20px;padding:0}
.infoContainer li {margin:0;padding:0;line-height:1.5em}
.dialog a{color:#153acb}


.menuContainer.yearcontrols {padding:8px}
.menuContainer.yearcontrols .nav li {}
.menuContainer.yearcontrols .nav li a span {font-size:1.2em}
#excelExport a:last-child {margin-left:5px}
.indent {padding-left:20px;}
.comments {}
.comments dt {font-weight: normal;font-size: 12px}
.comments dd {font-size: 1em}

.instructionContainer {background-color:#efefef;border:1px solid #ccc;margin:5px 0;padding:0 10px 10px 10px;border-radius:5px}
.instructionContainer2 {background-color:#ebebeb;border:1px solid #ccc;margin:5px 0;padding:10px;border-radius:3px;width:auto}
.instructionContainer table {background-color:#fff}
.instructionContainer table tr:hover {background-color:#fff}
.instructionContainer h4, .instructionContainer ul {
	margin: 0;
}
	.instructionContainer ul {padding-left:20px}
	.instructionContainer li {
		padding-left: 0;
		margin: 0
	}

.listControls a span {
	vertical-align: middle
}
#pagingContainer {overflow:hidden;margin:10px 0 10px 0;padding-top:4px}
#pagingContainer ul {list-style-type:none;margin:0;padding:0}
#pagingContainer ul li {list-style-type:none;float:left;margin-right:1px;font-size:.8em;}
#pagingContainer ul li a {border:1px solid #ccc;display:block;background-color:#ccc;padding:0 8px;text-decoration:none}
#pagingContainer ul li a:hover {background-color:#FABF3E;}
#pagingContainer ul li.paging_current {border:1px solid #ccc;background-color:#3E79FA;padding:0 10px}
#pagingContainer p {font-size:.8em;float:right}
.advFunctionsBtn {border-radius:3px;vertical-align:text-top}
.advFunctions {position:absolute;background-color:#fff;border:1px solid #ccc;padding:5px;border-radius:3px}
.inputcontrol {color:#55BD40 !important;font-size:.95em !important;font-weight:bold}.inputcontrol:hover {cursor:pointer}
.section {border-bottom:2px solid #e8e8e8;padding:5px}
.fixedInput {background-color:#fff}
.fixedInput input {width:60px;text-align:right}
.fixedInput2 input {width:80px}
.noBorder {border:none !important}
th.primaryTitle,td.primaryTitle,.section td.secondaryTitle,td.thirdTitle {margin:0;padding:4px;text-align:left !important}
th.primaryTitle h3, td.primaryTitle h3 {margin:0;padding:0}
th.primaryTitle, td.primaryTitle {background-color:#686868;color:#fff;text-transform:uppercase}
th.primaryTitle h3.centerText {text-align:center !important}
td.secondaryTitle {background-color:#ccc}
.total {background-color:#f2f2f2;color:#000;font-weight:700}
.total2 {background-color:#a3a3a3;color:#000;font-weight:700}
.calcRow td {vertical-align:top}
.rowSpacer span {display:block;height:10px}
.tooltip span {vertical-align:text-top}
.showContainer{background-color:#fff;margin:0;padding:0 4px;overflow:hidden}
.showContainer a {float:right;width:200px;text-align:right;margin:3px 0 2px 0;padding:0}
.commentContainer {border:1px solid #ccc;border-radius:3px;background-color:#e8e8e8}
.commentContainer div {padding:0px 5px;margin-bottom:5px}
.commentContainer div p.from {padding-left:20px}
.content {padding:0 10px;margin:0}
.exporter {clear:both;float:right;margin:0;font-size:.85em;padding:0 4px 2px 4px;text-align:center}
.exporter input[type="button"] {padding:2px 6px;margin:4px 0 0 0;font-size:1em}
.agencyViewContainer {border:1px solid #ccc;background-color:#fff;border-radius:3px;padding:5px;margin:0;height:450px;overflow:auto}
.agencyViewContainer p {padding:0;margin:10px 0 2px 0;font-weight:700;border-bottom:1px dotted #ccc}
.agencyViewContainer ul {margin:0;padding:0}
.agencyViewContainer li {list-style:none;margin:0 0 1px 10px;padding-left:4px}
.userAgencyViewContainer {border:1px solid #ccc;background-color:#fff;border-radius:3px;padding:5px;margin:0;height:150px;overflow:auto}
.inactiveAgency {background-color:#e8e8e8}
.reportContainer {border:1px solid #ccc;border-radius:3px;padding:5px;overflow:auto;height:250px;width:98%}
.iconSeperator a {margin-right:10px}
.folderSystem {margin:0;padding:0;list-style:none}
.folderSystem li {list-style:none}
.folderSystem li a.folder {text-decoration:none;color:#686868}
.folderSystem li a.folder span {font-size:.8em}
.folderSystem li p {display:none;padding-left:10px;overflow:auto;border-bottom:1px solid #f2f2f2}
.folderSystem li p:hover {background-color:#a8d8eb}
.folderSystem li p:hover a.edit {display:inline}
.folderSystem li a.editfolder,.folderSystem li a.deletefolder {display:none}
.folderSystem li span.folderC:hover a.deletefolder,.folderSystem li span.folderC:hover a.editfolder {display:inline}
.folderSystem li p span.column {float:left;display:block}
.folderSystem li p a.edit {display:none}
.folderSystem li p span.column.one {width:60%}
.folderSystem li p span.column.two {width:15%}
.folderSystem li p span.column.three {width:15%}
.folderSystem li p span.column.four,.folderSystem li p span.column.five {width:5%}
.folderSystem li ul {margin:0 0 0 10px;padding:0}
.folderSystem a.delete {color:#686868;font-size:.8em}
.folderSystem a.delete:hover {color:#ff0000}
.folderSystem li.show p {display:block;background-color:#ccc}
.folderSystem li.show p span {vertical-align:bottom}
.editContainer li a.edit {display:none}
.editContainer li:hover a.edit {display:inline}
.topfloater {display:none;z-index: 999;opacity: .9;bottom: 2%;right:2%;font-size: 2em;color:#FABF3E;position:fixed}
.fixedcontainer {height:250px;border:1px solid #ccc;padding:5px;overflow-y: scroll;overflow-x: hidden;}
.noright {text-align: left !important}

@media (max-width: 480px) {
    .menu span.text {display:none}
    #main-container .column-container div { float: none;width:100%;overflow:hidden}
}
@media (max-width: 768px) {
    .menu span.text {display:none}
    #main-container .column-container div { float: none;width: 100%;overflow:hidden}
}

.scrollable-horizontal { overflow: auto; width: 100%;white-space: nowrap; border: 1px dotted #f2f2f2}
.scrollable-horizontal table {width:100%}
.useragencylisting-container{ width: 100%;overflow: auto; max-height:250px}

.audit-container {
	overflow: auto;
	height:500px;
	max-height: 750px;
	border:1px solid #ccc;
	border-radius:5px;
}
.info {color:#ccc;font-size:.6em;}
.vertMenuContainer a {font-size:1.1em}



.report-list-container {
	display: flex;
	flex-wrap: wrap; /* Allows items to wrap to a new row */
	justify-content: space-between; /* Even spacing between items */
	gap: 10px; /* Adjust space between items */
}

.report-list-container.full {
	display: block;
}


	.report-list-container div {
		line-height: 1;
		justify-content: space-between; /* Evenly spreads elements */
		align-items: stretch; /* Ensures equal height */
		gap: 5px; /* Optional: Adjust spacing between elements */
		border: 1px solid #ccc;
		border-radius: 5px;
		overflow: hidden;
		text-align: center;
	}

	.report-list-container div.column2 {
		flex: 0 1 calc(50% - 10px);
	}
	.report-list-container div.column3 {
		flex: 0 1 calc(33% - 10px);
	}
	.report-list-container div.column4 {
		flex: 0 1 calc(25% - 10px);
	}
	.report-list-container div.column5 {
		flex: 0 1 calc(20% - 10px);
	}

	.report-list-container h1 {
		text-align: center;
		font-size: 1em;
		margin: 0;
		padding: 10px;
		background-color: #686868;
	}

		.report-list-container h1 a {
			color: #fff;
			display: block;
			text-decoration: none;
		}

		.report-list-container h1:hover {
			background-color: #FABF3E
		}

		.report-list-container h1.active, .report-list-container h1.active a:hover {
			background-color: #FABF3E
		}

.report-list-container p {padding:5px}

.content h4 {margin:0 0 5px 0;}

.nav.subheader {background-color:#e8e8e8;padding:4px;border-radius:5px}
.nav li.active a {
	text-decoration: none;
}

.infoStrong {
	font-weight:700;
	font-size:1.1em;
}

@media print {
	/* Set landscape mode */
	@page {
		size: A4 landscape;
		margin: 10mm; /* Adjust as needed */
	}

	/* Ensure the container fills the page */
	body {
		display: flex;
		justify-content: center;
		align-items: center;
		height: 100vh;
	}

	#primaryDataContainer {
		width: 100%;
		height: 100%;
		overflow: hidden;
	}

	table {
		width: 100%;
		border-collapse: collapse;
		border: 1px solid #686868;
	}

	td, th {
		border-collapse: collapse;
		border:1px solid #686868;
	}

	tr {
		page-break-inside: avoid;
		page-break-after: auto;
	}
	.exporter {display:none}
}
